6.0.0-git
2019-03-18

[#2077] Wrong automatic popup for PGP-passphrase
Summary Wrong automatic popup for PGP-passphrase
Queue IMP
Queue Version 4.0.2
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester christoph (at) schleifi (dot) com
Created 2005-06-05 (5034 days ago)
Due
Updated 2005-06-06 (5033 days ago)
Assigned 2005-06-06 (5033 days ago)
Resolved 2005-06-06 (5033 days ago)
Milestone
Patch No

History
2005-06-06 11:20:03 Jan Schneider Comment #3
State ⇒ Resolved
Reply to this comment
Fixed in a central place instead.
2005-06-06 02:56:12 Chuck Hagenbuch Assigned to Michael Slusarz
State ⇒ Assigned
 
2005-06-05 13:15:09 christoph (at) schleifi (dot) com Comment #2
New Attachment: imp-4.0.2-wrong_pgp_popup2.patch Download
Reply to this comment
The same happenst on message composition.

Patch fixes compose.php
2005-06-05 12:38:50 christoph (at) schleifi (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Wrong automatic popup for PGP-passphrase
Queue ⇒ IMP
New Attachment: imp-4.0.2-wrong_pgp_popup.patch Download
Reply to this comment
The automatic popup opened the wrong dialog due to "&" instead of 
"&" in the URL.

Patch attached fixes this.

Saved Queries